Skip to main content
GET
Knowledge source summary

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

Response

Success

sources
integer
required

Sources for this response.

documents
integer
required

Documents for this response.

crawl_documents
integer
required

Crawl documents for this response.

correction_documents
integer
required

Correction documents for this response.

faq_documents
integer
required

Faq documents for this response.

chunks
integer
required

Chunks for this response.

embedded_chunks
integer
required

Embedded chunks for this response.

pending_chunks
integer
required

Pending chunks for this response.

crawls_in_progress
integer
required

Crawls in progress for this response.

crawls_failed
integer
required

Crawls failed for this response.

last_crawl_completed_at
string<date-time> | null
required

Last crawl completed at for this response.